<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <link rel="shortcut icon" href="img/favicon.ico">
    <title>Gaming Shop</title>

    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="eCommerce HTML Template Free Download" name="keywords">
    <meta content="eCommerce HTML Template Free Download" name="description">

    <!-- Favicon -->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400|Source+Code+Pro:700,900&display=swap" rel="stylesheet">

    <!-- CSS Libraries -->
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <link href="lib/slick/slick.css" rel="stylesheet">
    <link href="lib/slick/slick-theme.css" rel="stylesheet">

    <!-- Template Stylesheet -->
    <link href="css/style.css" rel="stylesheet">
    <style>
         body {
	width: 100%;
	height: 100%;
	font-size: 15px;
	color: #222;
}

.navbar {
	background-color: rgba(82,64,120,0.9) !important;
}
.navbar li a {
    color: white !important;
}
.navbar li a:hover {
    color: black !important;
}
    .table-wrapper {
        margin-top: 50px;
        max-width: 100%;
    }

    .player-img {
        width: 60px;
        height: 60px;
    }

    .add-player-form {
        margin-top: 50px;
    } 

/**********************************/
/********** Top Bar CSS ***********/
/**********************************/
.top-bar {
    padding: 3px 0;
    font-size: 14px;
    color: #FFFFFF;
    background: #131A22;
}

.top-bar i {
    margin-right: 5px;
}

.top-bar .col-sm-6:first-child {
    text-align: left;
}

.top-bar .col-sm-6:last-child {
    text-align: right;
}

@media (max-width: 575.98px) {
    .top-bar {
        border-bottom: 1px solid rgba(255,255,255,.1);
    }
    
    .top-bar .col-sm-6:first-child,
    .top-bar .col-sm-6:last-child {
        text-align: center;
    }
}


/**********************************/
/*********** Nav Bar CSS **********/
/**********************************/
.nav {
    position: relative;
    height: 60px;
}

@media (min-width: 992px) {
    .nav .container-fluid {
        padding-left: 52px;
        padding-right: 52px;
    }
}

.nav .navbar {
    height: 100%;
    padding: 0;
}

.nav .dropdown-menu {
    margin-top: 0;
    border: 0;
    border-radius: 0;
    background: #FF6F61;
}

.nav .dropdown-menu a.active {
    color: #353535;
    background: #f8f9fa;
}

@media (min-width: 768px) {
    .nav,
    .nav .navbar {
        background: #232F3E !important;
    }
    
    .nav .navbar-brand {
        display: none;
    }
    
    .nav .navbar-dark a.nav-link {
        color: #ffffff;
        font-size: 14px;
        text-transform: uppercase;
    }
    
    .nav .navbar-dark a.nav-link:hover,
    .nav .navbar-dark a.nav-link.active {
        color: #f05d41;
    }
}

@media (max-width: 768px) {
    .nav {
        padding: 5px 0;
    }
    
    .nav,
    .nav .navbar {
        background: #000000 !important;
    }
    
    .nav a.nav-link {
        padding: 5px 0;
    }
    
    .nav .dropdown-menu {
        box-shadow: none;
    }
}
.nav .search {
    width: 100%;
}

.nav .search input[type=text] {
    width: 100%;
    height: 40px;
    padding: 0 15px;
    color: #666666;
    border-radius: 4px;
}

.nav .search button {
    position: absolute;
    width: 40px;
    height: 38px;
    top: 1px;
    right: 16px;
    padding: 0 15px;
    border: none;
    background: #4B0082;
    color: #ffffff;
    border-radius: 0 2px 2px 0;
}

.nav .search button:hover {
    background: #f05d41;
    color: #ffffff;
}
.navbar {
	background-color: rgba(82,64,120,0.9) !important;
}
.navbar li a {
    color: white !important;
}
.navbar li a:hover {
    color: black !important;
}
@media (max-width: 767.98px) {
    .nav .search {
        text-align: center;
        margin-bottom: 15px;
    }
}
/**********************************/
/********* Bottom Bar CSS *********/
/**********************************/
.bottom-bar {
    padding: 15px 0;
    background: #ffffff;
    margin-bottom: 30px;
}

.bottom-bar .logo {
    text-align: left;
    overflow: hidden;
}

.bottom-bar .logo a img {
    max-height: 60px;
}

.bottom-bar .search {
    width: 100%;
}

.bottom-bar .search input[type=text] {
    width: 100%;
    height: 40px;
    padding: 0 15px;
    color: #666666;
    border: 1px solid #FF6F61;
    border-radius: 4px;
}

.bottom-bar .search button {
    position: absolute;
    width: 40px;
    height: 38px;
    top: 1px;
    right: 16px;
    padding: 0 15px;
    border: none;
    background: none;
    color: #FF6F61;
    border-radius: 0 2px 2px 0;
}

.bottom-bar .search button:hover {
    background: #FF6F61;
    color: #ffffff;
}

.bottom-bar .user {
    font-size: 0;
    text-align: right;
}

.bottom-bar .user .wishlist {
    margin-right: 15px;
}

.bottom-bar .user .cart i,
.bottom-bar .user .wishlist i {
    color: #FF6F61;
}

.bottom-bar .user .cart span,
.bottom-bar .user .wishlist span {
    color: #FF6F61;
    font-size: 15px;
}

.bottom-bar .user .cart:hover i,
.bottom-bar .user .wishlist:hover i,
.bottom-bar .user .cart:hover span,
.bottom-bar .user .wishlist:hover span {
    color: #ffffff;
}

@media (min-width: 768px) {
    .bottom-bar {
        max-height: 90px;
    }
}

@media (max-width: 767.98px) {
    .bottom-bar .logo,
    .bottom-bar .search,
    .bottom-bar .user {
        text-align: center;
        margin-bottom: 15px;
    }
    
    .bottom-bar .user {
        margin-bottom: 0;
    }
}
/*footer*/
.footer{
	border-top: 4px solid var(--primary-color);
	padding-top: 16px;
    margin-top: 50px;
}
.footer__heading{
	font-size: 1.4rem;
	text-transform: uppercase;
	color: var(--text-color);
	margin-bottom: 22px;
}

.footer-list{
	list-style: none;
}


.footer-item__link{
	text-decoration: none;
	font-size: 1.4rem;
	color: #767676;
	padding: 2px 0;
	display: block;
	display: flex;
	align-items: center;

}
.footer-item__link:hover{
	color: var(--primary-color);
}

.footer-item__icon{
	font-size: 1.6rem;
	margin: -1px 8px 0;
}

.footer__download{
	display: flex;
}

.footer__download-apps{
	margin-left: 16px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.footer__download-qr{
	width: 80px;
	height: 80px;
	border: 1px solid var(--border-color);
}

.footer__download-app-img{
	height: 16px;
}

.footer__download-app-link{
	text-decoration: none;
	color: transparent;
}

.footer__bottom{
	background: #f5f5f5;
	margin-top: 24px;
}

.footer__text{
	padding: 6px 0;
	font-size: 1.3rem;
	text-align: center;
	color: #737373;
}
:root{
	--white-color: #fff;
	--black-color: #000;
	--text-color: #333;
	--primary-color: #333;
	/*--primary-color: #75c321;#83674d;*/
	--border-color: #dbdbdb;
	--star-gold-color: #ffce3e;
	--header-height: 120px;
	--navbar-height: 34px;
	--header-with-search-height: calc(var(--header-height)-var(--navbar-height));
	--header-sort-bar-height: 46px;
}

*{
	box-sizing: inherit;
	margin: 0;
	padding: 0;
}

html{
	font-size: 62.5%;
	line-height: 1.6rem;
	font-family: "Roboto",sans-serif;
	box-sizing: border-box;
}

/*::selection{
	background: var(--text-color);
}*/

/*reponsive*/
.grid {
    width: 100%;
    display: block;
    padding: 0;
}

.grid.wide {
    max-width: 1200px;
    margin: 0 auto;
}
.grid__row{
	display: flex;
	flex-wrap: wrap;
	margin-left: -5px;
	margin-right: -5px;
}

.grid__column-2{
	padding-left: 5px;
	padding-right: 5px;
	width: 16.6667%;
}

.grid__column-2-4{
	padding-left: 5px;
	padding-right: 5px;
	width: 20%;
}
.grid__column-10{
	padding-left: 5px;
	padding-right: 5px;
	width: 83.3334%;
}
    </style>
</head>

<body>
    <!-- Top bar Start -->
    <div class="top-bar">
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-6">
                    <i class="fa fa-envelope"></i> NvToan@Gmail.com
                </div>
                <div class="col-sm-6">
                    <i class="fa fa-phone-alt"></i> +03323 964 846
                </div>
            </div>
        </div>
    </div>
    <!-- Top bar End -->

    <!-- Nav Bar Start -->
    <div class="nav">
        <div class="container-fluid">
            <nav class="navbar navbar-expand-md bg-dark navbar-dark">
                <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                    <div class="navbar-nav mr-auto">
                        <a href="/" class="nav-item nav-link active">Trang Chủ</a>
                        <a href="/add" class="nav-item nav-link">Thêm Sản Phẩm</a>
                        <!-- <a href="product-detail.html" class="nav-item nav-link">Product Detail</a> -->
                        <a href="#" class="nav-item nav-link">Đơn Hàng</a>
                    </div>
                    <div class="col-md-6">
                        <div class="search" action="/" method="get">
                            <input type="text" placeholder="Search" name="search" id="search">
                            <button><i class="fa fa-search" type="submit" value="Search"></i></button>
                        </div>
                    </div>
                    <div class="navbar-nav ml-auto">
                        <a href="/logout" class="nav-item nav-link">Đăng Xuất</a>
                    </div>
                </div>
            </nav>
        </div>
    </div>
    <!-- Nav Bar End -->
    <div class="container">
        <% if (message != '') { %>
            <p class="text-center text-danger"><%= message %></p>
        <% } %>
        <form class="add-player-form" action="" method="post" enctype="multipart/form-data">
            <div class="form-row">
                <div class="form-group col-md-4">
                    <input type="text" class="form-control" name="ten_sp" id="ten-sp" placeholder="Tên Sản Phẩm" required>
                </div>
                <div class="form-group col-md-4">
                    <input type="text" class="form-control" name="hang_sx" id="hang_sx" placeholder="Hãng Sản Xuất" required>
                </div>
                <div class="form-group col-md-4">
                    <input type="text" class="form-control" name="mo_ta" id="mo_ta" placeholder="Mô Tả Sản Phẩm" required>
                </div>
                <div class="form-group col-md-4">
                    <input type="text" class="form-control" name="ton_kho" id="ton-kho" placeholder="Tồn Kho" required>
                </div>
                <div class="form-group col-md-4">
                    <input type="text" class="form-control" name="gia" id="gia" placeholder="Giá" required>
                </div>
            </div>
            <div class="form-row">
                <div class="col-md-12">
                    <label for="player-img"><b>Ảnh Sản phẩm</label><br>
                    <input type="file" name="image" id="player-img" class="" required>
                </div>
            </div>
            <button type="submit" class="btn btn-primary float-right">Thêm Sản Phẩm</button>
        </form>
    </div>
</div>
    <!-- footer -->
    <footer class="footer">
        <div class="grid wide">
            <div class="grid__row">
                <div class="col l-2-4 m-4 c-6">
                    <h3 class="footer__heading">Chăm sóc khách hàng</h3>
                    <ul class="footer-list">
                        <li class="footer-item">
                            <a href="#" class="footer-item__link">Trung tâm trợ giúp</a>
                        </li>
                        <li class="footer-item">
                            <a href="#" class="footer-item__link">Bảo Hành</a>
                        </li>
                        <li class="footer-item">
                            <a href="#" class="footer-item__link">Hướng dẫn mua hàng</a>
                        </li>
                    </ul>
                </div>
                <div class="col l-2-4 m-4 c-6">
                    <h3 class="footer__heading">Giới thiệu</h3>
                    <ul class="footer-list">
                        <li class="footer-item">
                            <a href="#" class="footer-item__link">Giới thiệu</a>
                        </li>
                        <li class="footer-item">
                            <a href="#" class="footer-item__link">Tuyển dụng</a>
                        </li>
                        <li class="footer-item">
                            <a href="#" class="footer-item__link">Điều khoản</a>
                        </li>
                    </ul>
                </div>
                <div class="col l-2-4 m-4 c-6">
                    <h3 class="footer__heading">Theo dõi</h3>
                    <ul class="footer-list">
                        <li class="footer-item">
                            <a href="#" class="footer-item__link">
                                <i class="fab fa-facebook footer-item__icon"></i>
                                Facebook
                            </a>
                        </li>
                        <li class="footer-item">
                            <a href="#" class="footer-item__link">
                                <i class="fab fa-instagram footer-item__icon"></i>
                                Instagram
                            </a>
                        </li>
                        <li class="footer-item">
                            <a href="#" class="footer-item__link">
                                <i class="fab fa-google footer-item__icon"></i>
                            Gmail</a>
                        </li>
                    </ul>
                </div>
                <div class="col l-2-4 m-4 c-6">
                    <h3 class="footer__heading">Danh mục</h3>
                    <ul class="footer-list">
                        <li class="footer-item">
                            <a href="#" class="footer-item__link">Laptop</a>
                        </li>
                        <li class="footer-item">
                            <a href="#" class="footer-item__link">PC</a>
                        </li>
                        <li class="footer-item">
                            <a href="#" class="footer-item__link">Gear</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>

    <!--end footer -->
</body>
</html>
